#contact-seller-title{
	font-size:20px;
	border-bottom:1px solid #ccc;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.898);
	font-weight:bold
}
#contact-seller p{
	margin-top:5px
}
#contact-seller textarea {
	height:78px; width:261px
}
#contact-seller input[type="text"] {
	width:261px
}
#contact-seller .last {
	margin-top:10px
}
#contact-seller #contact-close {
	background:#5ba2cc;
	color:#fff;
	display:block;
	float:right;
	width:15px;
	height:16px;
	border-radius:3px;
	line-height:11px;
	text-align:center;
	font-family:verdana;
	font-weight:normal;
	font-size:18px

}
#contact-seller a#contact-close:hover {
	text-decoration:none
}
#contact-seller span {display:block}
#contact-seller span.error{display:none}
#contact-seller p.error .error {display:block}
#contact-seller p.error label {color:#f00}
#contact-seller #cs-security label span {font-weight:bold}

#readOnly .alert.warning {display:block; clear:both}
#readOnly .alert.warning:before, #readOnly .alert.warning:after {
    content: "";
    border-width: 0 14px 13px;
    border-style:solid;
    position:absolute;
    left:42%
}
#readOnly .alert.warning:before{
    border-color: #DBD4A8 transparent;
    top:-14px;
}
#readOnly .alert.warning:after {
    border-color: #fffed4 transparent;
    top:-13px
}